@font-face { 
	font-family: Koryun;
	font-weight: 300;
	letter-spacing:100px;
	font-style: normal; 
	src: url("../font/GhEAKoryun_Light.otf");
}

@font-face { 
	font-family: Koryun;
	font-weight: 400;
	font-style: normal; 
	src: url("../font/GHEAKoryunReg.otf");
}

@font-face { 
	font-family: Koryun;
	font-weight: 700;
	font-style: normal; 
	src: url("../font/GhEAKoryun_Bld_2.otf");
}








body {
	background: #ffffff;
	color: #000000;
	margin: 0;
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 19px;
	font-family: 'Roboto', serif!important;
	text-transform: uppercase;
	color: #4a4a4a;
	font-weight: 100;
}
a, :after, :before {
    color:#000;
	text-decoration: none;
	color: inherit;
	-webkit-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
p {
	line-height: 1.4;
	margin: 0;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.page_134 .linkBox a,
.page_134 .mod-languages a,
.copyright a{
    color:#000!important;
    text-decoration:none!important;
}


body.lang_hy-AM,
body.lang_hy-AM h1,
body.lang_hy-AM h2,
body.lang_hy-AM h3,
body.lang_hy-AM h4,
body.lang_hy-AM h5, 
body.lang_hy-AM p,
body.lang_hy-AM span{
font-family: Koryun!important;
font-weight: 400;
font-variant: none;
} 


.wrapperWhith{
	width: 1200px;
    margin: 0 auto;
	position:relative;
	z-index:99;
}

.topRow{
	width: 100%;
    background: #e6ecec;
}

.topRowBottom{
	    width: 100%;
    display: inline-block;
}


.topRowBoxBottom{
    padding: 10px 0;
	overflow:hidden;
}

.logoLine{
	    width: 250px;
    float: left;
}

.mod-languages select{
    border: none;
    background: none;
    outline: none;
    font-size: 15px;
}


.LangRow{
	        float: right;
    display: inline-block;
}

.topContentRight{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;

}

.dpslink{
	    float: left;
}


.topContentRight ul li{
	float: left;
    width: 25px;
    text-align: center;
}


.language{
	float:right;
}


.menuLine{
	background: #155354;
    width: 100%;
        position: relative;
    z-index: 999;
}

.menuBox  > ul{
	       padding: 21px 0;
    height: 60px;
    box-sizing: border-box;
}

.menuBox > ul > li{
	float: left;
	position:relative;
}

.menuBox > ul > li > a{
    color: #fff;
    padding: 5px 30px 20px 0px;
    position: relative;
    line-height: 24px;
    margin-right: 23px;
}
.menuBox > ul > li > a:before{
    content: "";
    background: #6b9293;
    width: 1px;
    height: 50%;
    position: absolute;
    right: 0;
    top: 4px;

}

.menuBox > ul > li:last-of-type a:before{
	display:none;
}


.main_bg{
	width:100%;
	background:url(../images/main_bg.jpg) 0px 0px no-repeat;
	background-size: cover;
	height:515px;
	position:relative;
}

.slmns{
 position:relative;   
}

.slmns:after{
content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,0.35);
    z-index: 9;
    height: 100%;
}

.slContents h3{
    font-size: 30px;
}
.slContents p{
    font-size: 18px;
}

.main_bg_content_box{
	height:500px;
}

.main_bg_content{
    position: absolute;
    bottom: 40%;
    width: 100%;
    text-align: center;
}

.main_bg_content h3{
	    color: #fff;
    font-size: 40px;
    text-transform: capitalize;
    margin: 10px 0px;
}

.main_bg_content p{
	    color: #fff;
}




.aboutRow{
width: 100%;
    display: inline-block;	
	background: #f2f2f2 url(../images/about_bg.jpg) no-repeat center center;
	height:700px;
}

.aboutPanel{
	    height: 100px;
    margin: -50px 0px 0px 0px;
    padding: 40px 30px;
    box-sizing: border-box;
	background: #155355 url(../images/about_panel_logo.png) no-repeat center center;
}

.aboutPanel p{
	    width: 45%;
    float: left;
    color: #fff;
    font-size: 25px;
    line-height: 1;
}



.aboutContents{
	    width: 650px;
    float: left;
    margin-top: 100px;
}

.aboutContents > h3{
	    color: #155355;
    font-size: 35px;
    margin: 0px 0px 10px 0px;
}

.aboutContents p:first-of-type{
	    margin-bottom: 30px;
    color: #155355;
}


.aboutContents p{
	color: #155355;
    line-height: 1.5;
    font-size: 17px;
    font-weight: 300;
}

.aboutPreview{
	    width: 400px;
    float: right;
    margin-top: 100px;
}

.aboutPreview img{
	max-width: 100%;
}


.aboutuls{
    width: 100%;
    display: inline-flex;
    margin-top: 50px;
}

.aboutuls li{
	    width: 33%;
}

.aboutuls li:nth-of-type(1){
	text-align:left;
}

.aboutuls li:nth-of-type(2){
	    text-align: center;
    padding-top: 30px;
}

.aboutuls li:nth-of-type(3){
	text-align:right;
}



.aboutuls li p{
	    margin: 0;
    font-size: 50px;
    border-bottom: 2px solid;
	display: inline-block;
	margin-bottom:0!important;
	color:#155355;
}

.aboutuls li span{
	color:#155355;
	    width: 100%;
    display: inline-block;
    padding-top: 5px;
}



.blockHeader{
text-align: center;
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}


.blockHeader h2{
    display: inline-block;
    background: url(../images/about_c_logo.png) no-repeat center bottom;
    padding: 40px 105px 49px 105px;
    font-weight: bold;
    color: #155354;
    letter-spacing: 2px;
    margin: 0;
}


.blockContent{
	width: 100%;
    display: inline-block;
}

.blockContent ul{
	    width: 100%;
    display: inline-flex;
}


.blockContent ul li{
    width: 33%;
    margin: 0 15px;
    border: 1px solid #ccc;
	border-radius:0px 0px 5px 5px;
}

.eventPreview img{
	max-width:100%;
}


.blockContent ul li h3{
    padding: 10px 20px;
    color: #044549;
    font-size: 18px;
    height: 90px;
}

.event_date{
	    padding: 0 20px;
    margin-bottom: 10px;
	    width: 100%;
    display: inline-block;
    box-sizing: border-box;
}

.event_date span:first-of-type{
	background: url(../images/event_calendar.png) no-repeat left center;
	    color: #999;
    font-size: 14px;
    float: left;
	padding-left: 30px;
	
}

.event_date span:last-of-type{
    background: url(../images/event_money.png) no-repeat right 2px center;
    color: #999;
    font-size: 14px;
    float: right;
    padding-right: 23px;
}

.blockContent ul li p{
	padding: 0 20px;
}

.event_address{
	padding: 0 20px;
    margin-top: 20px;
    display: block;
}


.event_address{
    background: url(../images/event_loc.png) no-repeat left center;
    color: #999;
    font-size: 14px;
    float: left;
    padding-left: 20px;
    font-weight: normal;
    text-align: center;
    margin: 20px 0px 20px 20px;
}


.eventContent{
	    position: relative;
    margin-bottom: 100px;
}



.subscribeRow{
	width:100%;
	display:inline-block;
	background: #155355 url(../images/subscribe_bg.jpg) no-repeat 0 0;
	height:300px;
}


.subscribeCon{
	    width: 730px;
    margin: 0 auto;
}


.subscribeCon input[type="text"]{
	    padding: 15px;
    box-sizing: border-box;
    width: 415px;
    float: left;
}

.subscribeCon input[type="submit"]{
    width: 300px;
    float: right;
    background: #155354;
    color: #fff;
    border: none;
    padding: 16px;
    box-sizing: border-box;
    cursor: pointer;
}


.newsRows li{
	    padding-bottom: 30px;
}



.footerRow{
	    width: 100%;
    background: #282828;
}

.footerContent{
	    width: 1200px;
    margin: 0 auto;
    position: relative;
}

.footerPanel{
    width: 100%;
    display: inline-block;
    height: 62px;
    background: #155355;
    margin-top: -11px;
    position: relative;
    top: -18px;
}


.footerPanel ul{
    width: 100%;
    display: inline-flex;
    padding: 10px 0;
    box-sizing: border-box;
}


.footerPanel ul li:nth-of-type(1){
	width: 33%;
    text-align: left;
	background: url(../images/contact_email.png) no-repeat left center;
	    padding-left: 40px;
    margin-left: 10px;
    color: #fff;
        background-size: 30px;
}

.footerPanel ul li:nth-of-type(2){
    width: 33%;
    text-align: center;
    padding-top: 6px;
}


.footerPanel ul li:nth-of-type(2) img{
    width:30px;
}

.footerPanel ul li:nth-of-type(3){
	width: 33%;
    text-align: right;
	background: url(../images/contact_phone.png) no-repeat right center;
	    padding-right: 40px;
    margin-right: 10px;
    color: #fff;
        background-size: 30px;
}


.footerMenu{
	    width: 100%;
    display: inline-flex;
    margin-top: 60px;
}

.footer_menu_item{
	width: 25%;
}

.footer_menu_item h5{
	    margin: 0px 0px 20px 0px;  
	padding-left: 30px;
    color: #fff;
    text-transform: uppercase;
	background: url(../images/footer_menu_bg.png) no-repeat left center;
}

.footer_menu_item li{
	    padding: 5px 0;
}


.footer_menu_item li a{
	color:#fff;
}

.footer_menu_item ul{
    padding-left: 30px;
}

.copyright{
color: #fff;
    font-size: 11px;
    padding: 50px 0px 18px 0px;
    display: inline-block;
    width: 100%;
    text-align: center;
}


.parent ul{
     background: #fff;
     display: none; 
    position: absolute;
    left: -25px;
    top: 38px;
    width: 100%;
}

.parent ul li {
    text-align:center;
}


.parent ul li a{
    padding: 10px 4px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    color: #155354;
    position:relative;
    font-size:14px;
}




.parent ul li a:before {
       content: "";
    background: #6b9293;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -1px;
}


.parent:hover > ul{
    display:block;
}





body.fxd .menuLine {
    position: fixed;
    top: 0;
    z-index: 99999;
    display: block;
}


.menuLineOvs{
    height:60px;
}




.menuBox > ul > li > a:after{
        content: "";
    background: #289FA1;
    width: 1px;
    height: 0;
    position: absolute;
    right: 0;
    top: 4px;
      transition: ease 0.5s;
  -webkit-transition: ease 0.5s;
}


.menuBox > ul > li > a:hover:after{
    height:63%;
}


.item-105 a:after{
    display:none!important;
}

.animbutton {
    display: inline-flex;
    height: 40px;
    width: 150px;
    margin: 20px 20px 20px 20px;
    color: #155355;
    text-transform: uppercase;
    text-decoration: none;
    font-size: .8em;
    letter-spacing: 1.5px;
    align-items: center;
    justify-content: center;
        position: relative;
    overflow: hidden;
    cursor: pointer;
    background: #fff;
}



.animcircle {
    width: 0%;
    height: 0%;
    opacity: 0;
    line-height: 40px;
    border-radius: 50%;
    background: #155355;
    position: absolute;
    transition: all .5s ease-Out;
    top: 20px;
    left: 70px;
}



.animbutton:hover .animcircle {
    width: 200%;
    height: 500%;
    opacity: 1;
    top: -70px;
    left: -70px;
}



.animbutton a {
    position: relative;
    transition: all .45s ease-Out;
    
}




.animbutton:hover a {
    color: #fff!important;
}


.eventPreview,
.aboutPreview,
.page_116 .block-image{
        position: relative;
    overflow: hidden;
    z-index: 99;
}



.eventPreview  img,
.aboutPreview  img,
.page_116 .block-image img{
    transition: all 0.5s ease 0s;
}

.eventPreview:hover img,
.aboutPreview:hover img,
.page_116 .block-image:hover img{
    filter: grayscale(100%);
    transform: scale3d(1.1, 1.1, 1.1);
}



.eventPreview:after,
.aboutPreview:after,
.page_116 .block-image:after{
    background: rgba(0, 0, 0, 0.5);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}


.eventPreview:hover:after,
.aboutPreview:hover:after,
.page_116 .block-image:after{
    display: block;
}



.aboutPanel .animbutton{
float: right;
    margin: -10px 0px 0px 0px;
}





.aboutPanel  .animcircle {
    width: 0%;
    height: 0%;
    opacity: 0;
    line-height: 40px;
    border-radius: 50%;
    background: #1c7677;
    position: absolute;
    transition: all .5s ease-Out;
    top: 20px;
    left: 70px;
}


.regItem{
    min-height:500px;
}

.regRows{
        width: 100%;
    display: inline-block;
    padding: 50px 0;
}


.registration fieldset,
.login fieldset{
    border: none;
}

.registration{
    width: 680px;
    margin: 0 auto;
}



.registration fieldset legend{
        text-align: center;
    font-size: 30px;
    margin-bottom: 60px;
    padding-bottom: 10px;
    width: 100%;
    display: inline-block;
}
span.star{
    color:red;
}



.registration .control-group{
    width: 100%;
    float: left;
    margin-right: 15px;
    height: 100px;
}


.registration .field-spacer{
        width: 98%;
    border-bottom: 1px solid #ccc;
    height: 30px;
    font-size: 25px;
    padding-bottom: 10px;
    margin: 20px 0;
}

.registration .control-group select{
        width: 100%;
    padding: 9px;
       border: none;
    border-bottom: 1px solid #155354;
    outline: none;
}



.registration .control-group .control-label{
    padding-bottom: 10px;
}



.registration .control-group .controls input {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    border: none;
        border: 1px solid #ccc;
    border-radius: 5px;
    padding: 11px;
    outline: none;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    width:100%!important;
}

.bootstrap-select .dropdown-menu{
    max-height:400px!important;
}

.bootstrap-select .dropdown-menu{
    min-width: 100%!important;
}


.sbmb{
    float: right;
    margin-right: 3px;
    width: 283px;
    padding: 10px;
    margin-top:30px;
}

.sbmb button{
width: 100%;
    border: none;
    color: #fff;
    cursor: pointer;
    margin: 0;
    padding: 10px;
    outline: none;
    position: relative;
    font-weight: bold;
    font-size: 16px;
    outline:none;
    border:2px solid transparent;
}

.sbmb button:hover,
.login button:hover{
    background: #fff !important;
    border: 2px solid #155355;
    color: #155355;
}

.registration .sbmb{
        width: 100%;
    float: left;
    margin-right: 15px;
    height: 100px;
}

.page_108 .page-header{
    display:none;
}

.linkBox{
        display: inline-flex;
    width: 100%;
    margin-top: 25px;
}


.linkBox .register{
  padding-right: 20px;
    position: relative;
}
.linkBox .register:before{
content: "";
    position: absolute;
    right: 9px;
    background: #ccc;
    width: 2px;
    height: 100%;
}


.linkBox .login{
       
}




 .login fieldset{
    width: 400px;
    margin: 0 auto;
}

 .login  .control-group{
    width: 100%;
    display: inline-block;
    margin-bottom: 15px;
}


 .login  .control-label{
    padding-bottom: 10px;
}

 .login  .controls input{
    width: 100%;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    outline: none;
}


.sbsLinks{
        width: 400px;
    margin: 0 auto;
}


.login .control-group .controls input {
    width: 100%;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #155354;
    outline: none;
}



.login button{
width: 100%;
    background: #155354;
    border: none;
    color: #fff;
    cursor: pointer;
    margin: 0;
    padding: 10px;
    outline:none;
     border:2px solid transparent;
}

.accountRow{
    padding:100px 0;
    min-height:500px;
}




.tabs_list li a{
    padding: 14px 20px;
    font-size:15px;
    display: block;
    box-sizing: border-box;
    position: relative;
    text-decoration: none;
    color: #666;
    transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out;
    box-shadow: none;
    border-top: #e8e8e8 4px solid !important;
    border-left: 1px solid #e8e8e8 ;
}
.tabs_list li:last-of-type a{
    border-right: 1px solid #e8e8e8 ;
}

.tabs_list li a.active{
    border-top: #b19f6a 4px solid !important;
}
.tabs_cont{
    line-height: 160%;
    font-size: 16px;
    background: none ;
    border: #e8e8e8 1px solid;
    padding: 20px 20px 45px 20px;
}
.tabs_cont p{
    margin-bottom: 0;
}



.tabs nav a:before{
    display:none!important;
}


.tabs {
    position: relative;
    width: 100%;
    overflow: visible;
    margin-bottom: 45px
}

.tabs nav {
    overflow: hidden
}

.tabs nav ul {
    padding: 0;
    margin: 0;
    display: inline-block
}

.tabs nav ul li {
    border: 1px solid #e2e2e2;
    border-bottom: none;
    margin: 0px 5px 0px 0px;
    display: block;
    float: left;
    position: relative;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.tabs nav li.tab-current {
    border: 1px solid #e2e2e2;
    border-bottom: none;
    z-index: 100;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.tabs nav li.tab-current:after,
.tabs nav li.tab-current:before {
    content: '';
    position: absolute;
    height: 1px;
    right: 100%;
    bottom: 0;
    width: 1000px;
    background: #e2e2e2
}

.tabs nav li.tab-current:after {
    right: auto;
    left: 100%;
    width: 4000px
}

.tabs nav a {
    color: #555;
    display: block;
    font-size: 18px;
    line-height: 2.5;
    padding: 0 1.25em;
    white-space: nowrap;
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px
}

.tabs nav a:hover {
    color: #111
}


.mediaBBsoc .custom-file-label{
    overflow:hidden;
}

.memText{
        margin: 20px 0;
}


.mediaBBsoc ul{
        display: inline-flex!important;
    width: 100%;
    margin-bottom: 50px!important;
    list-style:none!important;
}
.mediaBBsoc ul li{
    width: 32%;
    margin-right: 10px;
}


#jform_language{
        height: 71px;
    overflow: hidden;
}



.ftSpice{
    width: 96%!important;
    margin: 20px 0px 20px 14px!important;
}


.mediaBBsoc{
margin:25px 0;
}

.input-append{
    position:relative;
}


#jform_calendar_btn{
    position: absolute;
    bottom: 2px;
    right: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url(../images/calendar.png) no-repeat 0px 0px;
    border: none;
    background-size: 50px auto;
}



.noAccessBlock{
    min-height: 500px;
    width: 100%;
    display: inline-block;
}


.noAccessBlock h1{
        width: 1000px;
    margin: 100px auto;
    text-align: center;
}



#section-1{
    position: relative;
    min-height: 500px;
}

.addNewPostBtn{
    position: absolute;
    top: 0px;
    right: 0px;
    background: #155354;
    color: #fff;
    padding: 5px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.addNewPostData{
    display:none;
       margin: 100px 0;
}

.postPreview{
    padding: 10px;
}


.sendPPS{
    float: right;
}


.emptyArticles{
        margin: 50px 0;
    text-align: center;
}


.editorRows{
    display:none;
 margin-bottom:100px;   
}


.tt_mr{
        width: 100%;
    margin-bottom: 20px;
    padding: 5px;
}


.is_openEditor{
    display:block;
}


.tamnavs{
        display: inline-flex;
    margin-bottom: 20px;
        width: 100%;
    border-bottom: 1px solid #ccc;
}

.tamnavs li{
        width: 100px;
    text-align: center;
    border-right: 1px solid #ccc;
    margin-right: 10px;
}


.tamnavs li a{
        color: #999;
    padding: 5px 10px;
    display: block;
    background: #f2f2f2;
    text-decoration: none;
}


a.is_opened_nav{
        background: #155354!important;
    color: #fff!important;
}


.blogPostListing ul{
        width: 100%;
    display: inline-block;
    margin: 50px 0;
}



.blogPostListing ul li{
        width: 100%;
    display: inline-block;
    margin-bottom: 50px;
    border: 1px solid #ccc;
    padding: 10px;
    box-sizing: border-box;
}



.blogPostListing ul li h5{
    width: 80%;
    float: left;
    margin: 10px 0px 0px 0px;
}


.articleState{
        width: 18%;
    float: right;
    display: inline-flex;
    padding-top: 10px;
}

.articleState p{
        width: 33%;
    text-align: center;
}




.contactTop {
	background: url(../images/pagetitle-contact.jpg) no-repeat 0px 0px;
	background-size: cover;
	height: 420px;
}
.title-command-wrapper {
	width: 1200px;
	margin: 0 auto;
	padding: 107px 0;
	text-align: center;
}
.title-command-wrapper h1 {
	color: #fff;
	font-size: 50px;
	margin:0;
}
.title-command-wrapper .breadcrumb {
	list-style: none;
	display: inline-flex;
	margin: 0;
	padding: 0;
	background:none;
}
.breadcrumb-item {
	padding: 0 10px;
}
.breadcrumb-link {
	color: #fff;
}



.contact_dops {
	width: 100%;
	display: inline-block;
}
.slz-list-block {
	width: 1200px;
	margin: 0 auto;
	margin-top: -65px;
	background: #155354;
	overflow: hidden;
}
.dopContRow {
	width: 100%;
	display: inline-flex;
	padding: 30px;
	box-sizing: border-box;
}
.dopContRow .item:before {
	position: absolute;
	content: '';
	left: 0;
	top: 15%;
	bottom: 15%;
	width: 1px;
	background-color: rgba(255, 255, 255, 0.3);
}
.dopContRow .item {
	position: relative;
	width: 32%;
	text-align: center;
	margin-right: 20px;
}
.dopContRow .item:first-of-type:before {
	display: none;
}
.contact-item .text {
	color: #fff;
	padding-bottom: 5px;
}
.contact-content .blur {
	margin-top: 10px;
	font-size: 13px;
	opacity: 0.5;
}
.dopContRow .item .main-item .text {
	margin-bottom: 15px;
}
.ContformItems .slz-shortcode {
	text-align: center;
}
.slz-main-title {
	position: relative;
	display: inline-block;
	padding-top: 15px;
}
.slz-main-title .title {
	font-size: 30px;
	line-height: 1;
	color: #155354;
	font-family: 'Libre Baskerville', serif;
	padding-top: 0;
	text-transform: uppercase;
}
.slz-main-title:after {
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
}
.slz-main-title:after {
	position: absolute;
	content: '';
	top: 9px;
	left: 57%;
	width: 100px;
	height: 2px;
	background-color: #155354;
}
.slz-main-title:before {
	position: absolute;
	content: '';
	top: 6px;
	left: 45%;
	width: 50px;
	height: 2px;
	background-color: #155354;
}
.ContformItems {
	width: 1200px;
	margin: 50px auto;
}
.slz-main-title:before {
	top: 0;
	width: 50px;
	height: 2px;
	background-color: #155354;
}
.wpcf7 .cf7-form-control input {
	width: 100%;
	border: 1px solid #155354;
	padding: 10px 20px;
	background-color: transparent;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-moz-transition: all 0.3s ease;
}
.wpcf7 .cf7-form-control {
	position: relative;
	width: 100%;
	margin-bottom: 30px;
	font-size: 14px
}
.wpcf7 .cf7-form-control.left, .wpcf7 .cf7-form-control.right {
	width: calc(50% - 8px);
	display: inline-block
}
.wpcf7 .cf7-form-control.left {
	margin-right: 6px
}
.wpcf7 .cf7-form-control.right {
	margin-left: 6px
}
.wpcf7 .cf7-form-control>span {
	display: block;
	width: 100%
}
.wpcf7 .cf7-form-control input {
	width: 100%;
	border: 1px solid #155354;
	padding: 10px 20px;
	background-color: transparent;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-moz-transition: all 0.3s ease
}
.wpcf7 .cf7-form-control input:focus, .wpcf7 .cf7-form-control textarea:focus {
	border-color: #155354
}
.wpcf7 .cf7-form-control.textarea {
	margin-bottom: 30px
}
.wpcf7 .cf7-form-control textarea {
	border: 1px solid #155354;
	padding: 10px 20px;
	color: #9da3ad;
	resize: vertical;
	width: 100%;
	height: 100px;
	background-color: transparent;
	transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-moz-transition: background-color 0.3s ease
}
.wpcf7 .cf7-btn-submit-wrapper {
	text-align: center
}
.wpcf7 .cf7-btn-submit {
	position: relative;
	display: inline-block;
	z-index: 1;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-moz-transition: all 0.5s ease
}
.wpcf7 .cf7-btn-submit input {
	font-size: 16px;
	text-transform: uppercase;
	color: #fff;
	padding: 0 35px;
	background-color: #155354;
	border: 1px solid #155354;
	line-height: 40px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-moz-transition: all 0.3s ease;
	cursor:pointer;
}
.wpcf7 .cf7-btn-submit input:hover {
	background-color: transparent;
	color: #155354
}
.wpcf7 .cf7-btn-submit:before {
	position: absolute;
	z-index: -1;
	content: '';
	top: 100%;
	left: 50%;
	right: 50%;
	height: 10px;
	opacity: 0;
	background: -webkit-radial-gradient(center, ellipse, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
	background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, transparent 80%);
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease
}
.wpcf7 .cf7-btn-submit:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 10px;
	bottom: 0;
	left: 0
}
.wpcf7 .cf7-btn-submit:hover, .wpcf7 .cf7-btn-submit:focus {
	background-color: transparent;
	border-color: #c8ac49;
	color: #c8ac49;
	
}

.wpcf7 .cf7-btn-submit:hover:after, .wpcf7 .cf7-btn-submit:focus:after {
	bottom: -10px
}
.wpcf7 .cf7-form-control.input-alt {
     width: calc(33%);
    display: inline-block;
    vertical-align: top;
    margin-right: 0px;
}

.rightFilds{
    float:right;
    margin:0;
}

.wpcf7 .cf7-form-control.input-alt select{
padding: 10px;
    width: 100%;
    outline:none;
}


.wpcf7 .cf7-form-control.input-alt.first {
	margin-left: 0
}
.wpcf7 .cf7-form-control.input-alt.last {
	margin-right: 0;
	float:right;
}
.wpcf7 .cf7-form-control.input-alt input ,
.wpcf7 .cf7-form-control.input-alt select {
	background-color: #f9f9f9;
	    box-sizing: border-box;
	border-color: #f9f9f9
}
.wpcf7 .cf7-form-control.input-alt input:focus, .wpcf7 .cf7-form-control.textarea-alt textarea:focus {
	background-color: #155354;
	color: #fff
}
.wpcf7 .cf7-form-control.input-alt input:focus::-webkit-input-placeholder, .wpcf7 .cf7-form-control.textarea-alt textarea:focus::-webkit-input-placeholder {
color:#fff
}
.wpcf7 .cf7-form-control.input-alt input:focus::-moz-placeholder, .wpcf7 .cf7-form-control.textarea-alt textarea:focus::-moz-placeholder {
color:#fff
}
.wpcf7 .cf7-form-control.input-alt input:focus::-ms-input-placeholder, .wpcf7 .cf7-form-control.textarea-alt textarea:focus::-ms-input-placeholder {
color:#fff
}
.wpcf7 .cf7-form-control.input-alt input:focus:-moz-input-placeholder, .wpcf7 .cf7-form-control.textarea-alt textarea:focus:-moz-input-placeholder {
color:#fff
}
.wpcf7 .cf7-form-control.textarea-alt textarea {
background-color: #f9f9f9;
    border-color: #f9f9f9;
    height: 130px;
    box-sizing: border-box;
    resize: none;
}

.contact-content .blur{
	color:#fff!important;
}




.contact-item i {
    color: #fff;
}


.breadcrumb-wrapper li.active span {
    color: #fff;
}


.breadcrumb-wrapper a {
    color: #fff;
}

.divider {
    color: #fff;
    width: 10px;
    padding: 0px 5px 0px 2px;
}


.needAns{
        font-size: 20px;
    width: 100%;
    text-align: right;
    color: #155354;
}

.questHH{
        font-size: 23px;
    margin-bottom: 20px;
    display: block;
}


.ab_read{
        width: 100%;
    display: inline-block;
    text-align: right;
}


.bootstrap-tagsinput{
    width:100%;
}


.bootstrap-tagsinput input{
    border-bottom: 1px solid green!important;
    border-radius: 0;
    background: #efefef;
    margin-top: 20px;
    display: inline-block;
    width: 100%;
    padding: 5px;
}


.bootstrap-tagsinput .tag {
    color: #fff;
    padding: 5px;
    display: block;
    float: left;
    margin-bottom:5px;
}


.bootstrap-tagsinput .tag [data-role="remove"] {
    margin-left: 10px;
    cursor: pointer;
    color: #fff;
    position: relative;
    top: -8px;
    left: 2px;
    cursor: pointer;
}


.twitter-typeahead{
    width:100%;
}



.label-info {
  background-color: #155354;
  display: inline-block;
  padding: 0.2em 0.6em 0.3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25em;
}



.tt-menu{
    position: absolute;
    top: 100%;
    left: 0px;
    z-index: 100;
    display: block;
    width: 100%;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-radius: 0px 0px 5px 5px;
    background: #fff;
}

.tt-suggestion{
      cursor: pointer;
    border-bottom: 1px solid #efefef;
    padding: 5px;
}



.registration .dropdown{
        border: 1px solid #ccc;
    padding: 5px;
    background: #f8f9fa;
    border-radius: 5px;
}


.registration .control-group:nth-of-type(8),
.registration .control-group:nth-of-type(9),
.registration .control-group:nth-of-type(10) {
        width: 22%;
    float: left;
}



.registration .control-group:nth-of-type(9) span.star,
.registration .control-group:nth-of-type(10) span.star {
          visibility: hidden;
}


#jform_brth_y,
#jform_brth_m,
#jform_brth_d{
    background: url(../images/select_arrow.png) no-repeat right;
    -webkit-appearance: none;
}


.registration .control-group:nth-of-type(11){
        margin-bottom: 22px;
}

.registration .control-group:nth-of-type(11) .controls{
        text-align: left;
    width: 100%;
    display: inline-block;
}

#jform_gender{
        position: relative;
}

.registration .control-group:nth-of-type(11) input {
        display: inline-block;
    width: 22px;
    position: absolute;
    bottom: -13px;
}




#jform_gender label{
            float: left;
    width: 45px;
    text-align: center;
}

#jform_gender label:first-of-type{
        margin-right: 50px;
}



.aboutTop {
    /*background: url(../images/about_header.jpg) no-repeat 0px 0px;*/
    background: url(../images/bg_arbitrage.jpg) no-repeat 0px 0px;
    background-size: cover;
    height: 300px;
}


.aboutContent {
    width: 1200px;
    margin: 0 auto;
        margin-top: 60px;
}

.pageInner {
    padding: 0px 0px 50px 0px;
    min-height: 600px;
    display: inline-block;
    width: 100%;
}

.item-image{
        margin-right: 30px;
}

.item-image img {
        max-height: 400px;
}


.int_img{
    float:left;
}


.pageInner ul{
        display: inline-block;
    padding-left: 20px;
    list-style: disc;
    margin: 10px 0;
}



.csBoxCont > h2{
    font-size:27px;
}





.genderItemB input {
    display: inline-block;
    width: 22px;
    position: absolute;
    bottom: 12px;
    margin-left: 61px;
}



.genderItemB #jform_gender label{
        margin-top: 6px;
}


.slider.slider-horizontal{
        margin: 0 20px;
}


.pageInnerMembers{
        min-height: 600px;
}


.mbFil{
    display: inline-flex;
    width: 100%;
}

.mbFil > li:nth-of-type(1),
.mbFil > li:nth-of-type(2),
.mbFil > li:nth-of-type(3){
    margin-right:20px;
    width:23%;
}

.mbFil > li:nth-of-type(4){
    margin-right:20px;
    width:25%;
}


.linkBox a{
    color:#000!important;
}


.memberIt{
      margin: 50px 0;
    width: 100%;
    display: inline-block;
}

.memprev{
        width: 15%;
    float: left;
    margin-right: 20px;
}


.memprev img{
            width: 150px;
    border-radius: 500rem;
}

.mem_content{
        width: 81%;
    float: left;
}


.memberIt .member{
    width: 100%;
    display: inline-block;
    margin-bottom: 30px;
}


.memberDesc1{
        width: 35%;
    float: left;
    margin-right:50px;
}


.memberDesc2{
    width: 55%;
    float: left;
}



.mem_content .ui.label {
    display: inline-block;
    line-height: 1;
    vertical-align: baseline;
    margin: 0 .13333333em;
    background-color: #e8e8e8;
    background-image: none;
    padding: 5px;
    color: rgba(0,0,0,.6);
    text-transform: none;
    /* font-weight: 700; */
    border: 0 solid transparent;
    border-radius: 4px;
    -webkit-transition: background .1s ease;
    transition: background .1s ease;
}




.mem_content .ui.blue.label, .mem_content .ui.blue.labels .label {
    background-color: #435663!important;
    border-color: #435663!important;
    color: #fff!important;
}


.memberDesc2 .item{
        margin: 0px 0px 10px 0px;
}


#tabs .img-fluid{
        max-width: 300px;
}


.mem_content .item{
    text-transform: capitalize;
}


.slider .slider-handle {
    background-color:#155354!important;
}


.slider.slider-horizontal .slider-track{
    height:5px!important;
}

.slider.slider-horizontal {
    height: 26px!important;
}






.profileView .ui.segment.profile-head {
    background: #efefef bottom no-repeat;
    background-size: cover;
    padding-top: 50px;
    width: 100%;
    display: inline-block;
    padding-bottom: 50px;
}



.profileView  .container{
    width:1200px;
    margin:0 auto;
}


.profileHeaderPreview .wide{
    width: 350px;
    height: 350px;
    overflow: hidden;
    float: left;
    margin-right: 20px;
}


.profileHeaderPreview .wide img{
        width: 100%;
    border-radius: 100%;
}


.profileHeaderPreview{
        float: left;
    margin-right: 30px;
}

.profileDescRow{
        width: 100%;
    display: inline-block;
}

.headerDescData{
    float: left;
    margin-right: 100px;
}

.headerDescData b{
        margin-bottom: 10px;
    display: block;
    font-size: 18px;
}


.headerDescData .list{
        margin-bottom: 15px;

}


.langListing{
    display:inline-flex;
}


.profileDescRow{
    margin-top: 50px;
    min-height: 400px;
    padding-bottom: 100px;
}


.langListing .label{
    padding-right:10px;
}



.langListing  .ui.label,
.stpMain .label{
    display: inline-block;
    line-height: 1;
    vertical-align: baseline;
    margin: 0 .13333333em;
    background-color: #e8e8e8;
    background-image: none;
    padding: .5833em .833em;
    color: rgba(0,0,0,.6);
    text-transform: none;
    font-weight: 700;
    border: 0 solid transparent;
    border-radius: 4px;
    -webkit-transition: background .1s ease;
    transition: background .1s ease;
}



.headerDescData .item{
    line-height:1.4;
}


.ui.list .list>.item .header, .ui.list>.item .header {
    display: block;
    font-family: "FF Meta W01",sans-serif;
    font-weight: 700;
    color: #425562;
}


.stpMain{
    margin-top: 20px;
    float: left;
    width: 48%;
}


.profileView .ui.segment.tags .horizontal.label {
    margin: 0 .5em .5em 0;
    font-size: 14px;
    font-weight: 400;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
}



.ui.selection.list .list>.item, .ui.selection.list>.item {
    cursor: pointer;
    background: 0 0;
    padding: .5em .5em;
    margin: 0;
    color: rgba(0,0,0,.4);
    -webkit-transition: .1s color ease,.1s padding-left ease,.1s background-color ease;
    transition: .1s color ease,.1s padding-left ease,.1s background-color ease;
}

.ui.divided.list>.item:last-of-type {
    border-top: 1px solid rgba(34,36,38,.15);
}


.profileView .stpMain:last-of-type{
    float:right;
}


.ui.header {
    border: none;
    margin: calc(2rem - .14285714em) 0 1rem;
    padding: 0 0;
    font-family: "FF Meta W01",sans-serif;
    font-weight: 700;
    line-height: 1.28571429em;
    text-transform: none;
    color: #425562;
}


.ui.blue.dividing.header {
    border-bottom: 2px solid #435663;
}



.profileDescRow .six.wide{
    width: 30%;
    float: left;
    margin-right: 36px;
}


.profileDescRow .bulleted.list{
        font-size: 15px;
}


.profileDescRow .bulleted.list ul{
    padding-left: 20px;
    list-style: disc;
    margin-left: 15px;

}

.profileDescRow .bulleted.list ul li{
  padding:2px 0;   
}


.blpost_0{
  border-top: 5px solid #e79d24!important;   
}

.blpost_1{
     border-top: 5px solid green!important;   
}


.page_114 .blog{
    width: 1200px;
    margin: 0 auto;
        padding: 30px 0;
}

.page_114 .blog .items-row{
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ccc;
}

.page_114 .blog .items-row .page-header > h2{
    text-align: center;
    margin-bottom: 50px;
    border-bottom: 1px solid;
    display: table;
    margin-left: auto;
    margin-right: auto;
    font-size: 25px;
}


.page_114 .blog .items-row  .item-image{
        width: 250px;
    text-align: center;
}

.page_114 .blog .items-row  .item-image img{
        max-width: 100%;
}



.page_114 .blog .items-row table{
        height: 330px;
    max-width: 910px;
    width: 900px;
}

.page_114 .blog .items-row table tr td:first-of-type{
    font-weight:bold;
}


.page_114 .blog .items-row table tr td{
        padding: 10px 0;
}



.ab_read{
    text-decoration:none!important;
    color:#155354!important;
}


.copyright a{
     color:#fff!important;
}


.animbutton a{
    color:#155354;
    text-decoration:none!important;
}


.menuBox  a{
    text-decoration:none!important;
}



.eventPreview a{
        display: block;
    position: relative;
    z-index: 99;
}


.stdPage .blog{
        margin: 0 auto;
    width: 1200px;
}


.eventsBoxRow{
    width: 100%;
    display: inline-block;
}

.eventsBoxRow .block-image{
        width: 300px;
    float: left;
    margin-right: 30px;
}


.eventsBoxRow .block-image img{
        width: 100%;
}



.eventsLeftRow .item{
        width: 100%;
    display: inline-block;
    margin-bottom: 50px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 50px;
}


.eventsLeftRow .item .eventsDtr{
        width: 72%;
    float: right;
}











.newsLeftRow .item {
    font-size: 14px;
    padding: 0 15px;
    margin-top: 30px;
    vertical-align: top;
    display: inline-block;
        width: 50%;
    float: left;
}



.block-image {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
    background-color: #fff;
}



.page_113  .block-image:before{
    display: block;
    content: '';
    padding-top: 67%;
}




.block-label {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 4;
    color: #fff;
    text-align: center;

}



.block-label .text.big {
    padding: 10px 15px;
    font-size: 20px;
    background: #155354;
    margin-right: -3px;
}

.block-label .text {
    display: inline-block;
    vertical-align: top;
        font-size: 20px;
    font-weight: 500;
    padding: 10px 25px;
    margin: 0;
    background-color: #fff;

}

.block-label .text:last-of-type{
    color:#155354!important;
}


.block-label .link-label {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 4;
}





.page_113  .block-image .img-full {
    width: auto;
    height: 100%;
    max-width: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 0;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}




.page_113  .block-image .link:after {
    position: absolute;
    content: '';
    top: 0;
    left: 50%;
    right: 50%;
    width: auto;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.page_113  .block-content {
    padding: 25px 30px;
    background-color: #fafafa;
}



.block-title {
    position: relative;
    display: block;
    color: #18364a;
    line-height: 1.4;
    font-size: 20px;
    text-transform: capitalize;
    font-weight: 500;
    
    font-family: 'Lora', serif;
}


.block-info {
    padding: 0;
    margin: 0;
    text-transform: capitalize;
    font-style: italic;
    list-style: none;
    line-height: initial;
}

.block-info li a {
    color: #747981;
    font-size: 14px;
    position: relative;
    text-decoration: none;
}


 .block-text {
    margin-top: 15px;
}



.newsLeftRow .item:hover .block-image .link:after {
    left: 0;
    right: 0;
}






.newsLeftRow{
        width: 100%;
    display: inline-block;
}



.block-text{
        height: 200px;
}


.mainBlock{
        height: 500px;
    overflow: hidden;
    position:relative;
}


.slContents{
    position: absolute;
    top: 50%;
    width: 653px;
    z-index: 9999;
    color: #fff;
    left: 18%;
}





.mobIcons,
.mb_close{
    display:none;
}

.mobIcons div{
    width: 50px;
    height: 4px;
    background-color: #1c3664;
    margin: 4px 0;
    cursor: pointer;
}


.mbFil li p{
    font-weight: bold;
}

.mbFil li b{
    font-weight:normal;
}


.profileView .stackable  .row{
    display:block;
}




.page_114 .blog .items-row .item-image{
        position: relative;
    top: 145px;
}



.page_116 .block-text h2{
        font-size: 22px;
}






.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle,
.btn-primary,
.btn-primary:hover{
        color: #fff;
    background-color: #155354!important;
    border-color: #155354!important;
}




.sbsLinks ul li a{
     color: #155354!important;
}




.regRows .reset,
.reset-confirm{
    width: 50%;
    margin: 0 auto;
    text-align: center;
}

.regRows .reset .btn-primary,
.reset-confirm  .btn-primary{
    margin-top:20px;
}



.thQuoteItem{
    display:none;
        text-align: center;
    font-size: 30px;
}


.mod-sppoll {
    margin-bottom: 30px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 30px;
}


.questHH{
    cursor:pointer;
}



.VoteDder{
        font-size: 18px;
    text-align: center;
    color: green;
}



.btn-poll-result{
    margin-top: 30px!important;
    margin-left: auto!important;
    margin-right: auto!important;
    display: block!important;
}




.mainBlock  .owl-nav{
        position: absolute;
    z-index: 999;
    top: 43%;
    width: 94%;
    left: 2%;
}


.mainBlock  .owl-prev{
        background: rgba(255,255,255,0.5)!important;
    padding: 0px 10px 10px 10px;
    outline:none;
}

.mainBlock  .owl-prev span{
        font-size: 40px;
    color: #fff;
}


.mainBlock  .owl-next{
    float:right;
        background: rgba(255,255,255,0.5)!important;
    padding: 0px 10px 10px 10px;
     outline:none;
}

.mainBlock  .owl-next span{
        font-size: 40px;
    color: #fff;
}


.mod-list li.parent:after{
    content: "";
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 5px;
    background: url(../images/mhv.png);
    position: absolute;
    right: 33px;
    top: 9px;
    background-size: 10px auto;
}

.blogPageBox div.icons{
    display:none;
}




.footer_menu_item ul li{
    display: inline-block;
    width: 100%;
}



.stdPage{
        display: inline-block;
    width: 100%;
}

.disclaimer {
    width: 1172px;
    margin: 30px auto;
    margin-top: 35px;
    position: relative;
    top: -45px;
}




.memberDesc2 .ui.divided.list>.item:last-of-type{
    border:none;
}




.widescreen.column {
    width:100%;
}

#system-message div{
 text-align: center;
    background: #155354;
    color: #fff;   
}

.content section{
    display:none;
}

section.content-current{
    display:block;
}

.content section{
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin-top: -6px;
    padding: 30px;
    box-sizing: border-box;
}


button.btn_1{
        width: 100%;
    display: inline-block;
    background: #155355;
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 10px;
    outline:none;
    cursor:pointer;
}


.lang_ru-RU .menuBox > ul > li > a{
      padding: 5px 28px 15px 0px;
}



.lang_hy-AM .menuBox > ul > li > a{
padding: 5px 26px 15px 0px;
    font-size: 14px;
}

.lang_hy-AM .menuBox > ul > li:last-of-type > a{
    padding: 5px 0px 15px 0px;
}


.lang_hy-AM .parent ul li a,
.lang_ru-RU .parent ul li a{
    font-size:13px;
}


.controls .animbutton{
    box-sizing: border-box;
}

.controls .animbutton button{
        width: 100%;
    padding: 10px;
    box-sizing: border-box;
}
.controls .animbutton:hover button{
    color:#fff!important;
}






